package com.brilliance.isc.esb.model.hx;


import com.brilliance.isc.esb.model.ErrorData;

public class ResC017 extends ErrorData {

    public ResOc0172 Oc0172;

    public ResC017(ResOc0172 oc0172) {
        Oc0172 = oc0172;
    }

    public ResC017() {
    }
}
